OC.L10N.register(
    "spreed",
    {
    "a conversation" : "una conversación",
    "(Duration %s)" : "(Duración %s)",
    "You attended a call with {user1}" : "Has participado en una llamada con {user1}",
    "_%n guest_::_%n guests_" : ["%n invitado","%n invitados"],
    "You attended a call with {user1} and {user2}" : "Has participado en una llamada con {user1} y {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Has participado en una llamada con {user1}, {user2} y {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Has participado en una llamada con {user1}, {user2}, {user3} y {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Has participado en una llamada con {user1}, {user2}, {user3}, {user4} y {user5}",
    "_%n other_::_%n others_" : ["%n otro","%n otros"],
    "{actor} invited you to {call}" : "{actor} te ha invitado a {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Fuiste invitado a una <strong>conversación</strong> o tuviste una <strong>llamada</strong>",
    "Talk" : "Talk",
    "Guest" : "Invitado",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "¡Bienvenido a Nextcloud Talk!\nEn esta conversación te informaremos de las nuevas características disponibles en Nextcloud Talk.",
    "New in Talk %s" : "Nuevo en Talk %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : " Se puede usar Microsoft Edge y Safari para participar en llamadas de audio y de vídeo",
    "- One-to-one conversations are now persistent and cannot be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "* Las conversaciones individuales ahora son persistentes y ya no se pueden convertirse en conversaciones de grupo por accidente. Además, cuando uno de los participantes abandone la conversación, esta ya no se borrará automáticamente. Solo si ambos participantes se van, la conversación se borra del servidor",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Ahora puedes enviar una notificación a todos los participantes escribiendo \"@all\" en el chat",
    "- With the \"arrow-up\" key you can repost your last message" : "- Con la tecla \"flecha hacia arriba\" puedes volver a enviar el último mensaje",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Ahora, Talk dispone de comandos. Envia \"/help\" como un mensaje de chat para comprobar si tu administrador ha configurado alguno",
    "- With projects you can create quick links between conversations, files and other items" : "- Con los proyectos, puedes crear enlaces rápidos entre conversaciones, archivos y otros objetos",
    "- You can now mention guests in the chat" : "- Ahora puedes mencionar a los invitados en la conversación",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- Ahora, las conversaciones pueden tener una sala de espera. Esto permite a los moderadores unirse al chat y llamar inmediatamente para preparar la reunión, mientras que los usuarios y los invitados tienen que esperar",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Ahora puedes responder directamente a los mensajes, dando a los usuarios más contexto sobre el tema de tu mensaje",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- La búsqueda por conversaciones y participantes también filtrará tus conversaciones existentes, haciendo mucho más fácil encontrar conversaciones previas",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- Puedes añadir grupos personalizados de usuarios a las conversaciones cuando la app de Círculos está instalada",
    "- Check out the new grid and call view" : "- Una nueva cuadrícula y vista de llamadas.",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- Ya puedes subir y arrastrar archivos desde tu dispositivo al chat.",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- Los archivos compartidos se abrirán ahora dentro del chat con el visor que corresponda.",
    "- You can now search for chats and messages in the unified search in the top bar" : "- Ahora puedes buscar chats y mensajes en la búsqueda unificada de la barra superior.",
    "- Spice up your messages with emojis from the emoji picker" : "- Dales sabor a tus mensajes con emojis desde el selector.",
    "- You can now change your camera and microphone while being in a call" : "- Ahora puedes cambiar la cámara y el micrófono mientras estás en una llamada.",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- De un cierto contexto a la conversación con una descripción y ábrela para que los usuarios registrados puedan encontrarla y unirse ellos mismos",
    "- See a read status and send failed messages again" : "- Ver un estado de lectura y enviar nuevamente los mensajes fallidos ",
    "- Raise your hand in a call with the R key" : "- Levante la mano en una llamada con la tecla R",
    "There are currently no commands available." : "Actualmente no hay comandos disponibles.",
    "The command does not exist" : "El comando no existe",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Se ha producido un error al ejecutar el comando. Por favor, contacte con el administrador para que compruebe los registros.",
    "Talk updates ✅" : "Actualizaciones de Talk ✅",
    "{actor} created the conversation" : "{actor} creaó la conversación",
    "You created the conversation" : "Has creado la conversación",
    "An administrator created the conversation" : "Un administrador ha creado la conversación",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} ha renombrado la conversación de \"%1$s\" a \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Has renombrado la conversación de \"%1$s\" a \"%2$s\"",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Un administrador ha cambiado el nombre de la conversación «%1$s» a «%2$s»",
    "{actor} set the description" : "{actor} estableció la descripción",
    "You set the description" : "Usted estableció la descripción",
    "An administrator set the description" : "Un administrador estableció la descripción",
    "{actor} removed the description" : "{actor} ha eliminado la descripción",
    "You removed the description" : "Has eliminado la descripción",
    "An administrator removed the description" : "Un administrador ha eliminado la descripción",
    "{actor} started a call" : "{actor} ha iniciado una llamada",
    "You started a call" : "Has iniciado una llamada",
    "{actor} joined the call" : "{actor} se ha unido a la llamada",
    "You joined the call" : "Te has unido a la llamada",
    "{actor} left the call" : "{actor} ha abandonado la llamada",
    "You left the call" : "Has abandonado la llamada",
    "{actor} unlocked the conversation" : "{actor} ha desbloqueado la conversación",
    "You unlocked the conversation" : "Has desbloqueado la conversación",
    "An administrator unlocked the conversation" : "Un administrador ha desbloqueado la conversación",
    "{actor} locked the conversation" : "{actor} ha bloqueado la conversación",
    "You locked the conversation" : "Has bloqueado la conversación",
    "An administrator locked the conversation" : "Un administrador ha bloqueado la conversación",
    "{actor} limited the conversation to the current participants" : "{actor} limitó la conversación a los participantes actuales",
    "You limited the conversation to the current participants" : "Has limitado la conversación a los participantes actuales",
    "An administrator limited the conversation to the current participants" : "Un administrador limitó la conversación a los participantes actuales",
    "{actor} opened the conversation to registered users" : "{actor} abrió la conversación a los usuarios registrados",
    "You opened the conversation to registered users" : "Has abierto la conversación a los usuarios registrados",
    "An administrator opened the conversation to registered users" : "Un administrador abrió la conversación a los usuarios registrados",
    "{actor} opened the conversation to registered and guest app users" : "{actor} abrió la conversación a los usuarios registrados y a los invitados de la aplicación",
    "You opened the conversation to registered and guest app users" : "Has abierto la conversación a los usuarios registrados y a los invitados de la aplicació",
    "An administrator opened the conversation to registered and guest app users" : "Un administrador abrió la conversación a los usuarios registrados e invitados de la aplicación",
    "The conversation is now open to everyone" : "La conversación ahora está abierta para todo el mundo",
    "{actor} opened the conversation to everyone" : "{actor} ha abierto la conversación para todos",
    "You opened the conversation to everyone" : "Has abierto la conversación para todo el mundo",
    "{actor} restricted the conversation to moderators" : "{actor} restringió la conversación únicamente a los moderadores",
    "You restricted the conversation to moderators" : "Restringiste la conversación únicamente a los moderadores",
    "{actor} allowed guests" : "{actor} ha permitido invitados",
    "You allowed guests" : "Has permitido invitados",
    "An administrator allowed guests" : "Un administrador ha permitido invitados",
    "{actor} disallowed guests" : "{actor} ha prohibido invitados",
    "You disallowed guests" : "Has prohibido invitados",
    "An administrator disallowed guests" : "Un administrador ha prohibido invitados",
    "{actor} set a password" : "{actor} ha establecido una contraseña",
    "You set a password" : "Has establecido una contraseña",
    "An administrator set a password" : "Un administrador ha establecido una contraseña",
    "{actor} removed the password" : "{actor} ha eliminado la contraseña",
    "You removed the password" : "Has eliminado la contraseña",
    "An administrator removed the password" : "Un administrador ha eliminado la contraseña",
    "{actor} added {user}" : "{actor} ha añadido a {user}",
    "You joined the conversation" : "Te has unido a la conversación",
    "{actor} joined the conversation" : "{actor} se ha unido a la conversación",
    "You added {user}" : "Has añadido a {user}",
    "{actor} added you" : "{actor} te ha añadido",
    "An administrator added you" : "Un administrador te ha añadido",
    "An administrator added {user}" : "Un administrador ha añadido a {user}",
    "You left the conversation" : "Has abandonado la conversación",
    "{actor} left the conversation" : "{actor} ha abandonado la conversación",
    "{actor} removed {user}" : "{actor} ha eliminado a {user}",
    "You removed {user}" : "Has eliminado a {user}",
    "{actor} removed you" : "{actor} te ha eliminado",
    "An administrator removed you" : "Un administrador te ha quitado",
    "An administrator removed {user}" : "Un administrador ha quitado a {user}",
    "{actor} promoted {user} to moderator" : "{actor} ha ascendido a {user} a moderador",
    "You promoted {user} to moderator" : "Has ascendido a {user} a moderador",
    "{actor} promoted you to moderator" : "{actor} te ha ascendido a moderador",
    "An administrator promoted you to moderator" : "Un administrador te ha nombrado moderador",
    "An administrator promoted {user} to moderator" : "Un administrador ha nombrado moderador a {user}",
    "{actor} demoted {user} from moderator" : "{actor} ha degradado a {user} desde moderador",
    "You demoted {user} from moderator" : "Has degradado a {user} desde moderador",
    "{actor} demoted you from moderator" : "{actor} te ha degradado desde moderador",
    "An administrator demoted you from moderator" : "Un administrador te ha destituido como moderador",
    "An administrator demoted {user} from moderator" : "Un administrador ha destituido a {user} como moderador",
    "{actor} shared a file which is no longer available" : "{actor} compartió un archivo que ya no está disponible",
    "You shared a file which is no longer available" : "Compartiste un archivo que ya no está disponible",
    "{actor} set up Matterbridge to synchronize this conversation with other chats" : "{actor} ha configurado Matterbridge para sincronizar esta conversación con otros chats",
    "You set up Matterbridge to synchronize this conversation with other chats" : "Tu has configurado Matterbridge para sincronizar esta conversación con otros chats",
    "{actor} updated the Matterbridge configuration" : "{actor} actualizó la configuración de Matterbridge",
    "You updated the Matterbridge configuration" : "Tu actualizaste la configuración de Matterbridge",
    "{actor} removed the Matterbridge configuration" : "{actor} la configuración de Matterbridge",
    "You removed the Matterbridge configuration" : "Tu eliminaste la configuración de Matterbridge",
    "{actor} started Matterbridge" : "{actor} inició Matterbridge",
    "You started Matterbridge" : "Tu iniciaste Matterbridge",
    "{actor} stopped Matterbridge" : "{actor} detuvo Matterbridge",
    "You stopped Matterbridge" : "Tu detuviste Matterbridge",
    "{actor} deleted a message" : "{actor} eliminó un mensaje",
    "You deleted a message" : "Has eliminado un mensaje",
    "Message deleted by author" : "Mensaje eliminado por el autor",
    "Message deleted by {actor}" : "Mensaje eliminado por {actor}",
    "Message deleted by you" : "Has eliminado este mensaje",
    "%s (guest)" : "%s (invitado)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Llamada con %n invitado (Duración {duration})","Llamada con %n invitados (Duración {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Llamada con {user1} y {user2} (Duración {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Llamada con {user1}, {user2} y {user3} (Duración {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Llamada con {user1}, {user2}, {user3} y {user4} (Duración {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Llamada con {user1}, {user2}, {user3}, {user4} y {user5} (Duración {duration})",
    "Talk to %s" : "Hablar con %s",
    "File is not shared, or shared but not with the user" : "El archivo no está compartido, o lo está pero no con el usuario",
    "No account available to delete." : "No hay cuentas disponibles para borrar.",
    "No image file provided" : "No se ha proporcionado un archivo de imagen",
    "File is too big" : "El archivo es demasiado grande",
    "Invalid file provided" : "Archivo proporcionado no válido",
    "Invalid image" : "Imagen no válida",
    "Unknown filetype" : "Extensión de archivo desconocida",
    "An error occurred. Please contact your admin." : "Ha ocurrido un error. Póngase en contacto con su administrador.",
    "Talk mentions" : "Menciones en Talk",
    "Write to conversation" : "Escribir en la conversación",
    "Writes event information into a conversation of your choice" : "Escribe información del evento en una conversación de su elección",
    "%s invited you to a conversation." : "%s te ha invitado a una conversación.",
    "You were invited to a conversation." : "Has sido invitado a una conversación.",
    "Conversation invitation" : "Invitación de conversación",
    "Click the button below to join." : "Pulsa en el botón a continuación para unirte.",
    "Join »%s«" : "Unirte »%s«",
    "You can also dial-in via phone with the following details" : "También puedes unirte por teléfono con estos datos",
    "Dial-in information" : "Información de conexión telefónica",
    "Meeting ID" : "ID de reunión",
    "Your PIN" : "Tu PIN",
    "Password request: %s" : "Petición de contraseña: %s",
    "Private conversation" : "Conversación privada",
    "Deleted user (%s)" : "Borrado el usuario (%s)",
    "{user} in {call}" : "{user} en {call}",
    "Deleted user in {call}" : "Usuario eliminado de {call}",
    "{guest} (guest) in {call}" : "{guest} (invitado) en {call}",
    "Guest in {call}" : "Invitado en {call}",
    "{user} sent you a private message" : "{user} te ha enviado un mensaje privado",
    "{user} sent a message in conversation {call}" : "{user} ha enviado un mensaje en la conversación {call}",
    "A deleted user sent a message in conversation {call}" : "Un usuario eliminado envió un mensaje a la conversación {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (guest) envió un mensaje en la conversación {call}",
    "A guest sent a message in conversation {call}" : "Un invitado envió un mensaje a la conversación {call}",
    "{user} replied to your private message" : "{user} respondió a su mensaje privado",
    "{user} replied to your message in conversation {call}" : "{user} respondió a su mensaje privado en la conversación {call}",
    "A deleted user replied to your message in conversation {call}" : "Un usuario borrado respondió a a su mensaje en la conversación {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (guest) respondió su mensaje en la conversación {call}",
    "A guest replied to your message in conversation {call}" : "Un invitado respondió a su mensaje en la conversación {call}",
    "{user} mentioned you in a private conversation" : "{user} te ha mencionado en una conversación privada",
    "{user} mentioned you in conversation {call}" : "{user} te ha mencionado en {call}",
    "A deleted user mentioned you in conversation {call}" : "Un usuario eliminado te ha mencionado en {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (guest) te mencionó en la conversación {call}",
    "A guest mentioned you in conversation {call}" : "Un invitado te ha mencionado en {call}",
    "View chat" : "Ver chat",
    "{user} invited you to a private conversation" : "{user} te ha invitado a una conversación privada",
    "Join call" : "Unirse a la llamada",
    "{user} invited you to a group conversation: {call}" : "{user} te ha invitado a una conversación de grupo: {call}",
    "Answer call" : "Contestar llamada",
    "{user} would like to talk with you" : "{user} quiere hablar contigo",
    "Call back" : "Devolver llamada",
    "You missed a call from {user}" : "Tienes una llamada perdida de {user}",
    "A group call has started in {call}" : "Una llamada de grupo ha comenzado en {call}",
    "You missed a group call in {call}" : "Tienes una llamada de grupo perdida en {call}",
    "{email} is requesting the password to access {file}" : "{email} está solicitando la contraseña para acceder a {file}",
    "{email} tried to request the password to access {file}" : "{email} trató de solicitar la contraseña para acceder a {file}",
    "Someone is requesting the password to access {file}" : "Alguien ha solicitado la contraseña para acceder a {file}",
    "Someone tried to request the password to access {file}" : "Alguien intentó solicitar la contraseña para acceder a {file}",
    "Open settings" : "Abrir configuración",
    "The hosted signaling server is now configured and will be used." : "El servidor de señalización gestionado ya está configurado y en uso.",
    "The hosted signaling server was removed and will not be used anymore." : "El servidor de señalización gestionado se ha eliminado y ya no se usará.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "La cuenta del servidor de señalización gestionado ha cambiado el estado de «{oldstatus}» a «{newstatus}».",
    "Conversations" : "Conversaciones",
    "Messages" : "Mensajes",
    "{user}" : "{user}",
    "Messages in {conversation}" : "Mensajes en {conversation}",
    "{user} in {conversation}" : "{user} en {conversation}",
    "Messages in other conversations" : "Mensajes en otras conversaciones",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "No ha sido posible solicitar la prueba porque el servidor de pruebas no está accesible. Inténtalo de nuevo más adelante.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "Hay un problema con la autenticación de esta instancia. Es posible que no sea accesible desde fuera para verificar su URL.",
    "Something unexpected happened." : "Ha ocurrido algo inesperado.",
    "The URL is invalid." : "La URL no es válida.",
    "An HTTPS URL is required." : "Se requiere una URL HTTPS.",
    "The email address is invalid." : "La dirección de correo no es válida.",
    "The language is invalid." : "El idioma no es válido.",
    "The country is invalid." : "El país no es válido.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "Hay un problema con la solicitud de la prueba. Revisa los registros para más información.",
    "Too many requests are send from your servers address. Please try again later." : "Se han enviado demasiadas solicitudes desde la dirección de tu servidor. Inténtalo de nuevo más adelante.",
    "There is already a trial registered for this Nextcloud instance." : "Ya se ha registrado una prueba para esta instancia de Nextcloud.",
    "Something unexpected happened. Please try again later." : "Ha ocurrido algo inesperado. Inténtalo de nuevo más adelante.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "No ha sido posible solicitar la prueba porque el servidor de pruebas no responde bien. Inténtalo de nuevo más adelante.",
    "Trial requested but failed to get account information. Please check back later." : "Se ha solicitado la prueba, pero no se ha obtenido la información de la cuenta. Inténtalo de nuevo más adelante.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "Hay un problema con la autenticación de esta solicitud. Es posible que no que no sea accesible desde fuera para verificar su URL.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "No ha sido posible obtener información de la cuenta porque el servidor de pruebas no responde bien. Inténtalo de nuevo más adelante.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "Hay un problema para obtener la información de la cuenta. Revisa los registros para más información.",
    "There is no such account registered." : "Esta cuenta no está registrada.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "No ha sido posible obtener la información de la cuenta porque el servidor de pruebas no está accesible. Inténtalo de nuevo más tarde.",
    "Deleting the hosted signaling server account failed. Please check back later." : "No ha sido posible eliminar la cuenta del servidor de señalización gestionado. Inténtalo de nuevo más tarde.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "No ha sido posible eliminar la cuenta porque el servidor de pruebas no responde bien. Inténtalo de nuevo más tarde.",
    "There is a problem with deleting the account. Please check your logs for further information." : "Hay un problema para eliminar la cuenta. Revisa los registros para más información.",
    "Too many requests are sent from your servers address. Please try again later." : "Están llegando demasiadas solicitudes desde la dirección de tu servidor. Inténtalo de nuevo más tarde.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "No ha sido posible eliminar la cuenta porque el servidor de pruebas no está accesible. Inténtalo de nuevo más tarde.",
    "Andorra" : "Andorra",
    "United Arab Emirates" : "Emiratos Árabes Unidos",
    "Afghanistan" : "Afganistán",
    "Antigua and Barbuda" : "Antigua y Barbuda",
    "Anguilla" : "Anguila",
    "Albania" : "Albania",
    "Armenia" : "Armenia",
    "Angola" : "Angola",
    "Antarctica" : "Antártida",
    "Argentina" : "Argentina",
    "American Samoa" : "Samoa Estadounidense",
    "Austria" : "Austria",
    "Australia" : "Australia",
    "Aruba" : "Aruba",
    "Åland Islands" : "Islas Åland",
    "Azerbaijan" : "Azerbaiyán",
    "Bosnia and Herzegovina" : "Bosnia y Herzegovina",
    "Barbados" : "Barbados",
    "Bangladesh" : "Bangladesh",
    "Belgium" : "Bélgica",
    "Burkina Faso" : "Burkina Faso",
    "Bulgaria" : "Bulgaria",
    "Bahrain" : "Baréin",
    "Burundi" : "Burundi",
    "Benin" : "Benín",
    "Saint Barthélemy" : "San Bartolomé",
    "Bermuda" : "Bermudas",
    "Brunei Darussalam" : "Brunéi Darusalam",
    "Bolivia, Plurinational State of" : "Bolivia, Estado Plurinacional de",
    "Bonaire, Sint Eustatius and Saba" : "Bonaire, San Eustaquio y Saba",
    "Brazil" : "Brasil",
    "Bahamas" : "Bahamas",
    "Bhutan" : "Bután",
    "Bouvet Island" : "Isla Bouvet",
    "Botswana" : "Botsuana",
    "Belarus" : "Bielorrusia",
    "Belize" : "Belice",
    "Canada" : "Canadá",
    "Cocos (Keeling) Islands" : "Islas Cocos (Keeling)",
    "Congo, the Democratic Republic of the" : "Congo, República Democrática del",
    "Central African Republic" : "República Centroafricana",
    "Congo" : "Congo",
    "Switzerland" : "Suiza",
    "Côte d'Ivoire" : "Costa de Marfil",
    "Cook Islands" : "Islas Cook",
    "Chile" : "Chile",
    "Cameroon" : "Camerún",
    "China" : "China",
    "Colombia" : "Colombia",
    "Costa Rica" : "Costa Rica",
    "Cuba" : "Cuba",
    "Cabo Verde" : "Cabo Verde",
    "Curaçao" : "Curazao",
    "Christmas Island" : "Isla de Navidad",
    "Cyprus" : "Chipre",
    "Czechia" : "Chequia",
    "Germany" : "Alemania",
    "Djibouti" : "Yibuti",
    "Denmark" : "Dinamarca",
    "Dominica" : "Dominica",
    "Dominican Republic" : "República Dominicana",
    "Algeria" : "Argelia",
    "Ecuador" : "Ecuador",
    "Estonia" : "Estonia",
    "Egypt" : "Egipto",
    "Western Sahara" : "Sáhara Occidental",
    "Eritrea" : "Eritrea",
    "Spain" : "España",
    "Ethiopia" : "Etiopía",
    "Finland" : "Finlandia",
    "Fiji" : "Fiyi",
    "Falkland Islands (Malvinas)" : "Islas Malvinas (Falkland)",
    "Micronesia, Federated States of" : "Micronesia, Estados Federados de",
    "Faroe Islands" : "Islas Faroe",
    "France" : "Francia",
    "Gabon" : "Gabón",
    "United Kingdom of Great Britain and Northern Ireland" : "Reino Unido de la Gran Bretaña e Irlanda del Norte",
    "Grenada" : "Granada",
    "Georgia" : "Georgia",
    "French Guiana" : "Guyana Francesa",
    "Guernsey" : "Guernsey",
    "Ghana" : "Gana",
    "Gibraltar" : "Gibraltar",
    "Greenland" : "Groenlandia",
    "Gambia" : "Gambia",
    "Guinea" : "Guinea",
    "Guadeloupe" : "Guadalupe",
    "Equatorial Guinea" : "Guinea Ecuatorial",
    "Greece" : "Grecia",
    "South Georgia and the South Sandwich Islands" : "Islas Georgias del Sur y Sandwich del Sur",
    "Guatemala" : "Guatemala",
    "Guam" : "Guam",
    "Guinea-Bissau" : "Guinea Bissau",
    "Guyana" : "Guyana",
    "Hong Kong" : "Hong Kong",
    "Heard Island and McDonald Islands" : "Isla Heard e Islas McDonald",
    "Honduras" : "Honduras",
    "Croatia" : "Croacia",
    "Haiti" : "Haití",
    "Hungary" : "Hungría",
    "Indonesia" : "Indonesia",
    "Ireland" : "Irlanda",
    "Israel" : "Israel",
    "Isle of Man" : "Isla de Man",
    "India" : "India",
    "British Indian Ocean Territory" : "Territorio Británico del Océano Índico",
    "Iraq" : "Iraq",
    "Iran, Islamic Republic of" : "Irán, República Islámica de",
    "Iceland" : "Islandia",
    "Italy" : "Italia",
    "Jersey" : "Jersey",
    "Jamaica" : "Jamaica",
    "Jordan" : "Jordania",
    "Japan" : "Japón",
    "Kenya" : "Kenia",
    "Kyrgyzstan" : "Kirguizistán",
    "Cambodia" : "Camboya",
    "Kiribati" : "Kiribati",
    "Comoros" : "Comoras",
    "Saint Kitts and Nevis" : "San Cristóbal y Nieves",
    "Korea, Democratic People's Republic of" : "Corea, República Democrática Popular de",
    "Korea, Republic of" : "Corea, República de",
    "Kuwait" : "Kuwait",
    "Cayman Islands" : "Islas Caimán",
    "Kazakhstan" : "Kazajistán",
    "Lao People's Democratic Republic" : "República Democrática Popular de Laos",
    "Lebanon" : "Líbano",
    "Saint Lucia" : "Santa Lucía",
    "Liechtenstein" : "Liechtenstein",
    "Sri Lanka" : "Sri Lanka",
    "Liberia" : "Liberia",
    "Lesotho" : "Lesoto",
    "Lithuania" : "Lituania",
    "Luxembourg" : "Luxemburgo",
    "Latvia" : "Letonia",
    "Libya" : "Libia",
    "Morocco" : "Marruecos",
    "Monaco" : "Mónaco",
    "Moldova, Republic of" : "Moldavia, República de",
    "Montenegro" : "Montenegro",
    "Saint Martin (French part)" : "San Martín (parte francesa)",
    "Madagascar" : "Madagascar",
    "Marshall Islands" : "Islas Marshall",
    "Macedonia, the former Yugoslav Republic of" : "Macedonia, Antigua República Yugoslava de",
    "Mali" : "Mali",
    "Myanmar" : "Myanmar",
    "Mongolia" : "Mongolia",
    "Macao" : "Macao",
    "Northern Mariana Islands" : "Islas Marianas del Norte",
    "Martinique" : "Martinica",
    "Mauritania" : "Mauritania",
    "Montserrat" : "Montserrat",
    "Malta" : "Malta",
    "Mauritius" : "Mauricio",
    "Maldives" : "Maldivas",
    "Malawi" : "Malawi",
    "Mexico" : "México",
    "Malaysia" : "Malasia",
    "Mozambique" : "Mozambique",
    "Namibia" : "Namibia",
    "New Caledonia" : "Nueva Caledonia",
    "Niger" : "Níger",
    "Norfolk Island" : "Isla Norfolk",
    "Nigeria" : "Nigeria",
    "Nicaragua" : "Nicaragua",
    "Netherlands" : "Países Bajos",
    "Norway" : "Noruega",
    "Nepal" : "Nepal",
    "Nauru" : "Nauru",
    "Niue" : "Niue",
    "New Zealand" : "Nueva Zelanda",
    "Oman" : "Omán",
    "Panama" : "Panamá",
    "Peru" : "Perú",
    "French Polynesia" : "Polinesia Francesa",
    "Papua New Guinea" : "Papúa Nueva Guinea",
    "Philippines" : "Filipinas",
    "Pakistan" : "Pakistán",
    "Poland" : "Polonia",
    "Saint Pierre and Miquelon" : "San Pedro y Miquelón",
    "Pitcairn" : "Pitcairn",
    "Puerto Rico" : "Puerto Rico",
    "Palestine, State of" : "Palestina, Estado de",
    "Portugal" : "Portugal",
    "Palau" : "Palau",
    "Paraguay" : "Paraguay",
    "Qatar" : "Catar",
    "Réunion" : "Reunión",
    "Romania" : "Rumanía",
    "Serbia" : "Serbia",
    "Russian Federation" : "Rusia, Federación de",
    "Rwanda" : "Ruanda",
    "Saudi Arabia" : "Arabia Saudí",
    "Solomon Islands" : "Islas Salomón",
    "Seychelles" : "Seychelles",
    "Sudan" : "Sudán",
    "Sweden" : "Suecia",
    "Singapore" : "Singapur",
    "Saint Helena, Ascension and Tristan da Cunha" : "Santa Elena, Ascensión y Tristán de Acuña",
    "Slovenia" : "Eslovenia",
    "Svalbard and Jan Mayen" : "Svalbard y Jan Mayen",
    "Slovakia" : "Eslovaquia",
    "Sierra Leone" : "Sierra Leona",
    "San Marino" : "San Marino",
    "Senegal" : "Senegal",
    "Somalia" : "Somalia",
    "Suriname" : "Surinam",
    "South Sudan" : "Sudán del Sur",
    "Sao Tome and Principe" : "Santo Tomé y Príncipe",
    "El Salvador" : "El Salvador",
    "Sint Maarten (Dutch part)" : "San Martín (parte holandesa)",
    "Syrian Arab Republic" : "República Árabe Siria",
    "Eswatini" : "Swazilandia",
    "Turks and Caicos Islands" : "Islas Turcos y Caicos",
    "Chad" : "Chad",
    "French Southern Territories" : "Territorios Franceses del Sur",
    "Togo" : "Togo",
    "Thailand" : "Tailandia",
    "Tajikistan" : "Tayikistán",
    "Tokelau" : "Tokelau",
    "Timor-Leste" : "Timor Oriental",
    "Turkmenistan" : "Turkmenistán",
    "Tunisia" : "Túnez",
    "Tonga" : "Tonga",
    "Turkey" : "Turquía",
    "Trinidad and Tobago" : "Trinidad y Tobago",
    "Tuvalu" : "Tuvalu",
    "Taiwan, Province of China" : "Taiwán, Provincia de China",
    "Tanzania, United Republic of" : "Tanzania, República Unida de",
    "Ukraine" : "Ucrania",
    "Uganda" : "Uganda",
    "United States Minor Outlying Islands" : "Islas Ultramarinas Menores Estadounidenses",
    "United States of America" : "Estados Unidos de América",
    "Uruguay" : "Uruguay",
    "Uzbekistan" : "Uzbekistán",
    "Holy See" : "Estado Vaticano",
    "Saint Vincent and the Grenadines" : "San Vicente y las Granadinas",
    "Venezuela, Bolivarian Republic of" : "Venezuela, República Bolivariana de",
    "Virgin Islands, British" : "Islas Vírgenes (Británicas)",
    "Virgin Islands, U.S." : "Islas Vírgenes (U.S.)",
    "Viet Nam" : "Vietnam",
    "Vanuatu" : "Vanuatu",
    "Wallis and Futuna" : "Wallis y Futuna",
    "Samoa" : "Samoa",
    "Yemen" : "Yemen",
    "Mayotte" : "Mayotte",
    "South Africa" : "Sudáfrica",
    "Zambia" : "Zambia",
    "Zimbabwe" : "Zimbabue",
    "Invalid date, date format must be YYYY-MM-DD" : "Fecha no válida, el formato de las fechas debe ser AAAA-MM-DD",
    "Conversation not found" : "Conversación no encontrada",
    "Path is already shared with this room" : "La ruta ya se ha compartido con esta sala",
    "Chat, video & audio-conferencing using WebRTC" : "Chat, video y audio conferencias mediante WebRTC",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 66 (or newer), latest Edge or Chrome 72 (or newer, also possible using Chrome 49 with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol)).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Chat, video y audio conferencias mediante WebRTC\n\n* 💬 **Chats integrados!** Nextcloud Talk incluye un chat de texto simple. Te permite compartir archivos desde tu Nextcloud y mencionar a otros participantes.\n* 👥 **Llamadas privadas, de grupo o públicas y protegidas con contraseña.** Simplemente invita a una persona, un grupo entero o envía un enlace público para invitar a una llamada.\n* 💻 **Compartir pantalla** Comparte tu pantalla con los participantes de tu llamada. Solo necesitas Firefox 66 (o más moderna) el último Edge o Chrome 72 (o más reciente, aunque también es posible usando Chrome 49 con esta [extensión de Chrome](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol)).\n* 🚀 **Integración con otras apps de Nextcloud** como Archivos, Contactos y Deck. Hay más por llegar.\n\nY estamos trabajando para las [próximas versiones](https://github.com/nextcloud/spreed/milestones/) en:\n* ✋ [Llamadas federadas](https://github.com/nextcloud/spreed/issues/21), para llamar a usuarios de otros Nextclouds",
    "Navigating away from the page will leave the call in {conversation}" : "Navegar fuera de esta página colgará la llamada en {conversation}",
    "Leave call" : "Dejar llamada",
    "Stay in call" : "Permanecer en la llamada",
    "Duplicate session" : "Sesión duplicada",
    "Discuss this file" : "Discutir sobre este archivo",
    "Share this file with others to discuss it" : "Compartir esta archivo con otros para debatirlo",
    "Share this file" : "Compartir este archivo",
    "Join conversation" : "Unirse a la conversación",
    "Request password" : "Solicitar contraseña",
    "Error requesting the password." : "Error al solicitar la contraseña",
    "This conversation has ended" : "Esta conversación ha finalizado",
    "Limit to groups" : "Limitar para grupos",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Cuando se ha seleccionado al menos un grupo, solo personas de los grupos seleccionados pueden ser parte de las conversaciones.",
    "Guests can still join public conversations." : "Los invitados todavía pueden unirse a conversaciones públicas",
    "Users that cannot use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Los usuario que ya no puedan usar Talk serán listados como participantes en sus conversaciones previas y también se mantendrán sus mensajes de chat.",
    "Limit using Talk" : "Límite al usar Talk",
    "Limit creating a public and group conversation" : "Límite al crear una conversación pública y de grupo",
    "Limit creating conversations" : "Límite al usar conversaciones",
    "Limit starting a call" : "Límite al comenzar una llamada",
    "Limit starting calls" : "Límite al comenzar llamadas",
    "When a call has started, everyone with access to the conversation can join the call." : "Cuando una llamada está iniciada, cualquiera con acceso a la conversación puede unirse a la llamada.",
    "Everyone" : "Todo el mundo",
    "Users and moderators" : "Usuarios y moderadores",
    "Moderators only" : "Sólo moderadores",
    "Save changes" : "Guardar cambios",
    "Saving …" : "Guardando …",
    "Saved!" : "Guardado",
    "None" : "Ninguno",
    "User" : "Usuario",
    "Disabled" : "Desactivado",
    "Moderators" : "Moderadores",
    "Users" : "Usuarios",
    "Commands" : "Comandos",
    "Beta" : "Beta",
    "Name" : "Nombre",
    "Command" : "Comando",
    "Script" : "Script",
    "Response to" : "Responder a",
    "Enabled for" : "Activado para",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "Los comandos son una nueva característica en beta de Nextcloud Talk. Permiten ejecutar scripts en tu servidor Nextcloud. Puedes definirlos con nuestra interfaz de línea de comandos. Un ejemplo de un script de calculadora se puede encontrar en nuestras {linkstart}documentación{linkend}.",
    "General settings" : "Ajustes generales",
    "Default notification settings" : "Configuración por defecto de notificaciones",
    "Default group notification" : "Notificación por defecto de grupo",
    "Default group notification for new groups" : "Notificación por defecto para grupos nuevos",
    "Integration into other apps" : "Integración en otras aplicaciones",
    "Allow conversations on files" : "Permitir conversaciones en archivos",
    "Allow conversations on public shares for files" : "Permitir conversaciones en recursos compartidos para archivos",
    "All messages" : "Todos los mensajes",
    "@-mentions only" : "Solo menciones con @",
    "Off" : "Off",
    "Hosted high-performance backend" : "Motor de alto rendimiento gestionado",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "Nuestro asociado Struktur AG ofrece un servicio en el que puedes solicitar un servidor de señalización gestionado. Para ello, solo tienes que rellenar el formulario a continuación y tu Nextcloud enviará la solicitud. Cuando el servidor esté configurado, las credenciales se rellenarán automáticamente. Esto sobrescribirá los ajustes actuales del servidor de señalización.",
    "URL of this Nextcloud instance" : "URL de esta instancia de Nextcloud",
    "Full name of the user requesting the trial" : "Nombre completo del usuario que solicita la prueba",
    "Name of the user requesting the trial" : "Nombre del usuario que solicita la prueba",
    "Email of the user" : "Email del usuario",
    "Language" : "Idioma",
    "Country" : "País",
    "Request signaling server trial" : "Solicitar prueba del servidor de señalización",
    "You can see the current status of your hosted signaling server in the following table." : "Puedes ver el estado actual de tu servidor de señalización gestionado en la siguiente tabla.",
    "Status" : "Estado",
    "Created at" : "Creado el",
    "Expires at" : "Caduca el",
    "Limits" : "Límites",
    "Delete the signaling server account" : "Eliminar la cuenta del servidor de señalización",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "Al pulsar el botón de arriba, los datos del formulario se enviarán a los servidores de Struktur AG. Puedes encontrar más información en {linkstart}spreed.eu{linkend}.",
    "Pending" : "Pendiente",
    "Error" : "Error",
    "Blocked" : "Bloqueado",
    "Active" : "Activo",
    "Expired" : "Terminada",
    "The trial could not be requested. Please try again later." : "No se ha podido solicitar la prueba. Inténtalo de nuevo más adelante.",
    "The account could not be deleted. Please try again later." : "No se ha podido eliminar la cuenta. Inténtalo de nuevo más adelante.",
    "_%n user_::_%n users_" : ["%n usuario","%n usuarios"],
    "Matterbridge integration" : "Integración con Matterbridge",
    "Enable Matterbridge integration" : "Activar integración con Matterbridge",
    "Downloading …" : "Descargando …",
    "Install Talk Matterbridge" : "Instalar Talk Matterbridge",
    "Installed version: {version}" : "Versión instalada: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Puedes instalar Matterbridge para enlazar Nextcloud Talk con otros servicios. Visita su {linkstart1}página de GitHub{linkend} para más detalles. Descargar e instalar esta app puede llevar un buen rato. En caso de que se agote el tiempo, instálala manualmente desde la {linkstart2}appstore{linkend}.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "El binario de Matterbridge tiene permisos incorrectos. Asegúrate de que el archivo binario de Matterbridge tiene como propietario el usuario correcto y se puede ejecutar. Lo encontrarás en «/…/nextcloud/apps/talk_matterbridge/bin/».",
    "Matterbridge binary was not found or couldn't be executed." : "El binario de Matterbridge no se ha encontrado o no se ha podido ejecutar.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "También puedes configurar manualmente la ruta al binario de Matterbridge mediante la configuración. Consulta la {linkstart}documentación de integración de Matterbridge{linkend} para más información.",
    "An error occurred while installing the Matterbridge app." : "Ha ocurrido un error al instalar la app Matterbridge.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Ha ocurrido un error al instalar Talk Matterbridge. Por favor, instálalo manualmente.",
    "Failed to execute Matterbridge binary." : "Fallo al ejecutar el binario de Matterbridge.",
    "SIP configuration" : "Configuración SIP",
    "SIP configuration is only possible with a high-performance backend." : "La configuración SIP solo es posible con un backend de alto rendimiento.",
    "Restrict SIP configuration" : "Restringir la configuración SIP",
    "Only users of the following groups can enable SIP in conversations they moderate" : "Solo los usuarios de los siguientes grupos pueden permitir SIP en las conversaciones que moderen",
    "Enable SIP configuration" : "Habilitar configuración SIP",
    "Shared secret" : "Secreto compartido",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Esta información se envía por correo electrónico y se muestra en la barra lateral a todos los participantes.",
    "Phone number (Country)" : "Número de teléfono (País)",
    "High-performance backend URL" : "URL del motor de alto rendimiento",
    "Validate SSL certificate" : "Validar certificado SSL",
    "Delete this server" : "Eliminar este servidor",
    "Status: Checking connection" : "Estado: Comprobando conexión",
    "OK: Running version: {version}" : "OK: Versión en uso: {version}",
    "Error: Cannot connect to server" : "Error: No se puede conectar con el servidor",
    "Error: Server did not respond with proper JSON" : "Error: El servidor no ha respondido con JSON correcto",
    "Error: Server responded with: {error}" : "Error: El servidor ha respondido con: {error}",
    "Error: Unknown error occurred" : "Error: Ha sucedido un error desconocido",
    "High-performance backend" : "Motor de alto rendimiento",
    "Saved" : "Guardado",
    "Add a new server" : "Añadir un servidor nuevo",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Un servidor de señalización externo debe usarse opcionalmente para instalaciones más grandes. Déjalo vacío para usar el servidor de señalización interno.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Por favor, ten en cuenta que, en las en las llamadas con más de 4 participantes sin servidor de señalización externo, los participantes pueden experimentar problemas de conectividad y elevar la carga en los dispositivos participantes.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "Es muy recomendable configurar un caché distribuido cuando se usa Nextcloud Talk junto con un motor de alto rendimiento.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "No avisar de problemas de conectividad en llamadas con más de 4 participantes",
    "STUN server URL" : "URL del servidor STUN",
    "STUN servers" : "Servidores STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Un servidor STUN se usa para determinar la dirección IP pública de participantes que estén tras un router.",
    "TURN server schemes" : "Esquemas de servidor TURN (Traversal Using Relays around NAT)",
    "{option1} and {option2}" : "{option1} y {option2}",
    "{option} only" : "Solo {option}",
    "TURN server URL" : "URL del servidor TURN",
    "TURN server secret" : "Secreto del servidor TURN",
    "TURN server protocols" : "Protocolos de servidor TURN",
    "{schema} scheme must be used with a domain" : "El esquema {schema} debe usarse con un dominio",
    "OK: Successful ICE candidates returned by the TURN server" : "OK: El servidor TURN ha devuelto candidatos ICE con éxito",
    "Error: No working ICE candidates returned by the TURN server" : "Error: El servidor TURN no ha devuelto candidatos ICE que funcionen",
    "Testing whether the TURN server returns ICE candidates" : "Probando si el servidor TURN devuelve candidatos ICE",
    "Test this server" : "Probar este servidor",
    "TURN servers" : "Servidores TURN.",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants cannot connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Un servidor TURN se utiliza para hacer de proxy del tráfico de los participantes trás un firewall. Si los participantes individuales no pueden conectarse a otros, lo más probable es que se necesite un servidor TURN. Consulte {linkstart}esta documentación{linkend} para obtener instrucciones de configuración.",
    "{nickName} raised their hand." : "{nickName} ha levantado la mano",
    "A participant raised their hand." : "Alguien ha levantado la mano.",
    "Previous page of videos" : "Página anterior de vídeos",
    "Next page of videos" : "Página siguiente de vídeos",
    "Collapse stripe" : "Colapsar franja",
    "Expand stripe" : "Expandir franja",
    "Copy link" : "Copiar enlace",
    "Connecting …" : "Conectando …",
    "Waiting for others to join the call …" : "Esperando a otros a unirse a la llamada …",
    "You can invite others in the participant tab of the sidebar" : "Puedes invitar a otros en la pestaña de participantes en la barra lateral",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Puede invitar a otras personas en la pestaña de participantes de la barra lateral o compartir este enlace para invitar a otras personas",
    "Share this link to invite others!" : "Comparte este enlace para invitar a otras personas.",
    "Conversation link copied to clipboard." : "Enlace de la conversación copiado al portapapeles.",
    "The link could not be copied." : "El enlace no se pudo copiar.",
    "Show your screen" : "Muestre su pantalla",
    "Stop screensharing" : "Detenga el compartir pantalla",
    "Lower hand (R)" : "Bajar mano (R)",
    "More actions" : "Más acciones",
    "Settings" : "Ajustes",
    "Dismiss" : "Descartar",
    "Raise hand (R)" : "Levantar mano (R)",
    "No audio" : "Sin sonido",
    "Mute audio (M)" : "Silenciar audio (M)",
    "Unmute audio (M)" : "Escuchar audio (M)",
    "Mute audio" : "Silenciar audio",
    "Unmute audio" : "Activar audio",
    "No camera" : "No hay cámara",
    "Disable video (V)" : "Desactivar video (V)",
    "Enable video (V)" : "Activar video (V)",
    "Enable video (V) - Your connection will be briefly interrupted when enabling the video for the first time" : "Activar video (V) - Su conexión será interrumpida un instante cuando se active el video por primera vez",
    "Disable video" : "Desactivar video",
    "Enable video" : "Activar vídeo",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Active el vídeo. Su conexión será brevemente interrumpida cuando active el vídeo la primera vez",
    "Screensharing options" : "Opciones de compartir pantalla",
    "Enable screensharing" : "Activar compartir pantalla",
    "Bad sent video and screen quality." : "Mala calidad de vídeo y pantalla compartida.",
    "Bad sent screen quality." : "Mala calidad de pantalla compartida.",
    "Bad sent video quality." : "Mala calidad de vídeo.",
    "Bad sent audio, video and screen quality." : "Mala calidad de audio, vídeo y pantalla compartida.",
    "Bad sent audio and screen quality." : "Mala calidad de audio y pantalla compartida.",
    "Bad sent audio and video quality." : "Mala calidad de audio y vídeo.",
    "Bad sent audio quality." : "Mala calidad de audio.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "Tu conexión a internet o tu ordenador tienen demasiada carga y quizás algunos participantes no puedan verte. Para mejorar la situación, prueba a desactivar el vídeo mientras compartas tu pantalla.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "Tu conexión a internet o tu ordenador tienen demasiada carga y quizás algunos participantes no puedan ver tu pantalla.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "Tu conexión de internet o tu ordenador tienen demasiada carga y quizás algunos participantes no puedan verte.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "Tu conexión a internet o tu ordenador tienen demasiada carga y quizás algunos participantes no puedan oírte ni verte. Para mejorar la situación, prueba a desactivar el vídeo mientras compartas tu pantalla.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "Tu conexión a internet o tu ordenador tienen demasiada carga y quizás algunos participantes no puedan oírte ni ver tu pantalla. Para mejorar la situación, prueba a dejar de compartir tu pantalla.",
    "Disable screenshare" : "Deshabilitar compartir pantalla",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "Tu conexión a internet o tu ordenador tienen demasiada carga y quizás algunos participantes no puedan oírte ni verte. Para mejorar la situación, prueba a desactivar tu cámara.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "Tu conexión a internet o tu ordenador tienen demasiada carga y quizás algunos participantes no puedan oírte.",
    "Screen sharing is not supported by your browser." : "Tu navegador no admite compartir pantalla.",
    "Screen sharing requires the page to be loaded through HTTPS." : "Compartir pantalla requiere que la página sea cargada a través de HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "Compartir pantalla requiere que la página sea cargada a través de HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Compartir pantalla solo funciona con Firefox versión 52 o posterior.",
    "Screensharing extension is required to share your screen." : "Se requiere la extensión necesaria para compartir su pantalla.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Por favor use un navegador diferente como Firefox o Chrome para compartir su pantalla.",
    "An error occurred while starting screensharing." : "Ocurrió un error al inciar el compartir pantalla",
    "Back" : "Volver",
    "Access to camera was denied" : "Se ha denegado el acceso a la cámara",
    "Error while accessing camera: it is likely in use by another program" : "Error al acceder a la cámara: puede que la esté usando otro programa",
    "Error while accessing camera" : "Error al acceder a la cámara",
    "You have been muted by a moderator" : "Has sido silenciado por un moderador",
    "You" : "Tú",
    "Show screen" : "Mostrar pantalla",
    "Mute" : "Silenciar",
    "Stop following" : "Dejar de seguir",
    "Conversation messages" : "Mensajes de la conversación",
    "Post message" : "Publicar mensaje",
    "You need to be logged in to upload files" : "Necesita estar conectado para subir archivos",
    "This conversation is read-only" : "Esta conversación es de solo lectura",
    "Drop your files to upload" : "Arrastra tus archivos para subir",
    "Call in progress" : "Llamada en curso",
    "Favorite" : "Favorito",
    "Conversation settings" : "Ajustes de la conversación",
    "Description" : "Descripción",
    "Enter a description for this conversation" : "Introduce una descripción para esta conversación",
    "Chat notifications" : "Notificaciones de chat",
    "Guests access" : "Acceso de invitados",
    "Meeting settings" : "Ajustes de la reunión",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "Zona de peligro",
    "Error while updating conversation description" : "Se ha producido un error al actualizar la descripción",
    "Be careful, these actions cannot be undone." : "Tenga cuidado, estas acciones no se pueden deshacer.",
    "Leave conversation" : "Abandonar conversación",
    "Delete conversation" : "Borrar conversación",
    "You need to promote a new moderator before you can leave the conversation." : "Necesitas elegir un nuevo moderador antes de que puedas abandonar la conversación",
    "Do you really want to delete \"{displayName}\"?" : "¿Estás seguro de que quieres borrar \"{displayName}\"?",
    "Error while deleting conversation" : "Error al eliminar una conversación",
    "Allow guests to use a public link to join this conversation." : "Permite que se unan invitados a esta conversación mediante un enlace público.",
    "Allow guests" : "Permitir invitados",
    "Set a password to restrict who can use the public link." : "Establece una contraseña para controlar quién puede usar el enlace público.",
    "Password protection" : "Protección por contraseña",
    "Enter a password" : "Introduzca una contraseña",
    "Save password" : "Guardar contraseña",
    "Copy conversation link" : "Copiar enlace de la conversación",
    "Resend invitations" : "Reenviar las invitaciones",
    "Conversation password has been saved" : "Se ha guardado la contraseña de la conversación",
    "Conversation password has been removed" : "Se ha eliminado la contraseña de la conversación",
    "Error occurred while saving conversation password" : "Se ha producido un error al guardar la contraseña",
    "Error occurred while allowing guests" : "Se ha producido un error al permitir invitados",
    "Error occurred while disallowing guests" : "Se ha producido un error al prohibir invitados",
    "Invitations sent" : "Invitaciones enviadas",
    "Error occurred when sending invitations" : "Se ha producido un error al enviar las invitaciones",
    "Open conversation to registered users" : "Abrir conversación a usuarios registrados",
    "This conversation will be shown in search results" : "Esta conversación se mostrará en los resultados de la búsqueda",
    "Also open to guest app users" : "Abrir también para usuarios invitados de la aplicación",
    "Error occurred when opening or limiting the conversation" : "Se ha producido un error al abrir o limitar la conversación",
    "Enabling the lobby only allows moderators to post messages." : "Con la sala de espera activada, solo pueden publicar mensajes los moderadores.",
    "This will also remove non-moderators from the ongoing call." : "Esto también eliminará a los no moderadores de la llamada en curso.",
    "Enable lobby" : "Activar sala de espera",
    "After the time limit the lobby will be automatically disabled." : "Pasado el tiempo de espera, la sala se desactivará automáticamente.",
    "Meeting start time" : "Hora de inicio de la reunión",
    "Start time (optional)" : "Hora de inicio (opcional)",
    "Error occurred when restricting the conversation to moderator" : "Se ha producido un error al restringir la conversación a los moderadores",
    "Error occurred when opening the conversation to everyone" : "Se ha producido un error al abrir la conversación a todo el mundo",
    "Start time has been updated" : "Se ha actualizado la hora de inicio",
    "Error occurred while updating start time" : "Se ha producido un error al actualizar la hora de inicio",
    "Locking the conversation prevents anyone to post messages or start calls." : "Bloquear la conversación impide que se publiquen mensajes y que se inicien llamadas.",
    "This will also terminate the ongoing call." : "Esto también terminará la llamada en curso.",
    "Lock conversation" : "Bloquear conversación",
    "Error occurred when locking the conversation" : "Se ha producido un error al bloquear la conversación",
    "Error occurred when unlocking the conversation" : "Se ha producido un error al desbloquear la conversación",
    "Save" : "Guardar",
    "Edit" : "Editar",
    "More information" : "Más información",
    "Delete" : "Eliminar",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Puedes enlazar canales de varios sistemas de mensajería instantánea con Matterbridge.",
    "More info on Matterbridge" : "Más información sobre Matterbridge",
    "Enable bridge" : "Habilitar enlace",
    "Show Matterbridge log" : "Ver registro de Matterbridge",
    "Nextcloud URL" : "URL de Nextcloud",
    "Nextcloud user" : "Usuario de Nextcloud",
    "User password" : "Contraseña de usuario",
    "Talk conversation" : "Conversación de Talk",
    "Matrix server URL" : "URL del servidor de Matrix",
    "Matrix channel" : "Canal de Matrix",
    "Mattermost server URL" : "URL del servidor de Mattermost",
    "Mattermost user" : "Usuario de Mattermost",
    "Team name" : "Nombre del equipo",
    "Channel name" : "Nombre del canal",
    "Rocket.Chat server URL" : "URL del servidor de RocketChat",
    "User name or email address" : "Nombre de usuario o dirección de email",
    "Password" : "Contraseña",
    "Rocket.Chat channel" : "Canal de Rocket.Chat",
    "Zulip server URL" : "URL del servidor Zulip",
    "Bot user name" : "Nombre de usuario del bot",
    "Bot API key" : "Clave de API del bot",
    "Zulip channel" : "Canal de Zulip",
    "API token" : "Token de API",
    "Slack channel" : "Canal de Slack",
    "Server ID or name" : "Nombre o ID del servidor",
    "Channel ID or name" : "Nombre o ID del canal",
    "Channel" : "Canal",
    "Login" : "Iniciar sesión",
    "Chat ID" : "ID del chat",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "URL del servidor IRC (p. ej., chat.freenode.net:6667)",
    "Nickname" : "Alias",
    "Connection password" : "Contraseña de la conexión",
    "IRC channel" : "Canal IRC",
    "Channel password" : "Contraseña del canal",
    "NickServ nickname" : "Alias de NickServ",
    "NickServ password" : "Contraseña de NickServ",
    "Use TLS" : "Usar TLS",
    "Use SASL" : "Usar SASL",
    "Skip TLS verification" : "Omitir verificación TLS",
    "Tenant ID" : "ID de inquilino",
    "Client ID" : "ID de cliente",
    "Team ID" : "ID del equipo",
    "Thread ID" : "ID del hilo",
    "XMPP/Jabber server URL" : "URL del servidor XMPP/Jabber",
    "MUC server URL" : "URL del servidor MUC",
    "Jabber ID" : "ID de Jabber",
    "Add new bridged channel to current conversation" : "Añadir un canal enlazado a la conversación actual",
    "unknown state" : "estado desconocido",
    "running" : "funcionando",
    "not running, check Matterbridge log" : "sin funcionamiento, comprueba el registro de Matterbridge",
    "not running" : "sin funcionar",
    "Bridge saved" : "Enlace guardado",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Establecer el nivel de notificación para la conversación actual. Esto afectará sólo a las notificaciones que reciba.",
    "Allow participants to join from a phone." : "Permite que los participantes se unan por teléfono.",
    "Enable SIP dial-in" : "Habilitar conexión telefónica SIP",
    "SIP dial-in is now enabled" : "Se ha habilitado la conexión telefónica SIP",
    "SIP dial-in is now disabled" : "Se ha deshabilitado la conexión telefónica SIP",
    "Error occurred when enabling SIP dial-in" : "Se ha producido un error al habilitar la conexión telefónica SIP",
    "Error occurred when disabling SIP dial-in" : "Se ha producido un error al deshabilitar la conexión telefónica SIP",
    "Cancel editing description" : "Cancelar edición de la descripción",
    "Submit conversation description" : "Enviar descripción de la conversación",
    "Edit conversation description" : "Editar descripción de la conversación",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "La descripción no debe tener más de {maxLength} caracteres. El texto actual tiene {charactersCount} caracteres.",
    "Conversation \"{conversationName}\"" : "Conversación «{conversationName}»",
    "Settings for conversation \"{conversationName}\"" : "Ajustes de la conversación «{conversationName}»",
    "Mark as read" : "Marcar como leído",
    "Remove from favorites" : "Eliminar de favoritos",
    "Add to favorites" : "Añadir a favoritos",
    "Joining conversation …" : "Uniéndose a la conversación...",
    "You: {lastMessage}" : "Tú: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "Sin coincidencias",
    "Conversation list" : "Lista de conversaciones",
    "Open conversations" : "Abrir conversaciones",
    "Loading" : "Cargando",
    "No search results" : "No hay resultados de búsqueda",
    "Groups" : "Grupos",
    "Circles" : "Círculos",
    "Talk settings" : "Configuración de Talk",
    "Users, groups and circles" : "Contactos, grupos y círculos",
    "Users and groups" : "Usuarios y grupos",
    "Users and circles" : "Usuarios y círculos",
    "Groups and circles" : "Grupos y círculos",
    "Other sources" : "Otras fuentes",
    "An error occurred while performing the search" : "Ha ocurrido un error mientras se realizaba la búsqueda",
    "Creating your conversation" : "Creando su conversación",
    "All set" : "Todo listo",
    "Error while creating the conversation" : "Ocurrió un error al crear la conversación",
    "Link copied to the clipboard!" : "Enlace copiado al portapapeles!",
    "Create a new group conversation" : "Crear nueva conversación en grupo",
    "Password protect" : "Protegido por contraseña",
    "Add participants" : "Añadir participantes",
    "Create conversation" : "Crear conversación",
    "Close" : "Cerrar",
    "Choose a password" : "Escoge una contraseña",
    "Search participants" : "Buscar participantes",
    "Conversation name" : "Nombre de conversación",
    "Allow guests to join via link" : "Permitir que los invitados se unan a través de un enlace",
    "Search conversations or users" : "Buscar conversaciones o usuarios",
    "You are currently waiting in the lobby" : "Ahora estás esperando en la sala de espera.",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Ahora estás esperando en la sala de espera. Esta reunión está planificada para las {startTime}",
    "Calls are not supported in your browser" : "Tu navegador no admite llamadas",
    "Access to microphone is only possible with HTTPS" : "El acceso al micrófono solo es posible con HTTPS",
    "Access to microphone was denied" : "Se ha denegado el acceso al micrófono",
    "Error while accessing microphone" : "Error al acceder al micrófono",
    "Access to camera is only possible with HTTPS" : "El acceso a la cámara solo es posible con HTTPS",
    "Microphone" : "Micrófono",
    "Camera" : "Cámara",
    "No microphone available" : "No hay micrófonos disponibles",
    "Select microphone" : "Selecciona micrófono",
    "No camera available" : "No hay cámaras disponibles",
    "Select camera" : "Selecciona cámara",
    "Reply" : "Responder",
    "Reply privately" : "Responder en privado",
    "Copy message link" : "Copiar link del mensaje",
    "Mark as unread" : "Marcar como no leído",
    "Unread messages" : "Mensajes no leídos",
    "Sending message" : "Enviando mensaje",
    "Message sent" : "Mensaje enviado",
    "Message read by everyone who shares their reading status" : "Mensaje leído por todos los que comparten el estado de lectura",
    "Failed to send the message. Click to try again" : "No se pudo enviar el mensaje. Haga clic para reintentar",
    "Not enough free space to upload file" : "No hay espacio libre suficiente para subir el archivo",
    "You are not allowed to share files" : "No estás autorizado a compartir archivos",
    "You cannot send messages to this conversation at the moment" : "No puedes enviar mensajes a esta conversación en este momento",
    "Deleting message" : "Eliminando mensaje",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "Mensaje borrado con éxito, pero está configurado Matterbridge y el mensaje puede haber sido filtrado a otros servicios",
    "Message deleted successfully" : "Mensaje eliminado con éxito",
    "Message could not be deleted because it is too old" : "El mensaje no se ha podido eliminar porque es demasiado antiguo",
    "Only normal chat messages can be deleted" : "Solo se pueden eliminar mensaje normales del chat",
    "An error occurred while deleting the message" : "Ha ocurrido un error al eliminar el mensaje",
    "Message link copied to clipboard." : "Link del mensaje copiado al portapapeles.",
    "{stack} in {board}" : "{stack} en {board}",
    "Deck Card" : "Tarjeta Deck",
    "Remove {fileName}" : "Borrar {fileName}",
    "Open this location in Openstreetmap" : "Abrir esta ubicación en Openstreetmap",
    "[Unknown username]" : "[Nombre de usuario desconocido]",
    "Scroll to bottom" : "Ir al final",
    "Today" : "Hoy",
    "Yesterday" : "Ayer",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Compartir archivos en la conversación",
    "Upload new files" : "Subir nuevos archivos",
    "Share from Files" : "Compartir desde Archivos",
    "Add emoji" : "Añadir emoji",
    "Send message" : "Enviar mensaje",
    "File to share" : "Archivo que compartir",
    "This conversation has been locked" : "Se ha bloqueado esta conversación",
    "Write message, @ to mention someone …" : "Escribe un mensaje, @ para mencionar a alguien …",
    "Invalid path selected" : "Ruta de archivo seleccionada no válida.",
    "Disable lobby" : "Desactivar sala de espera",
    "moderator" : "moderador",
    "bot" : "bot",
    "guest" : "invitado",
    "Dial-in PIN" : "PIN de llamada",
    "Demote from moderator" : "Degradar de moderador",
    "Promote to moderator" : "Elevar a moderador",
    "Resend invitation" : "Reenviar invitación",
    "Remove group and members" : "Eliminar grupo y miembros",
    "Remove participant" : "Eliminar participante",
    "Settings for participant \"{user}\"" : "Ajustes para participante «{user}»",
    "Add participant \"{user}\"" : "Añadir participante «{user}»",
    "Participant \"{user}\"" : "Participante «{user}»",
    "Joined with audio" : "Participa con audio",
    "Joined with video" : "Participa con vídeo",
    "Joined via phone" : "Participa por teléfono",
    "Raised their hand" : "Levantaron la mano",
    "Invitation was sent to {actorId}." : "Se ha enviado la invitación a {actorId}.",
    "Could not send invitation to {actorId}" : "No se ha enviado la invitación a {actorId}.",
    "Add users" : "Añadir usuarios",
    "Add groups" : "Añadir grupos",
    "Add emails" : "Añade correos electrónicos",
    "Add circles" : "Añadir círculos",
    "Searching …" : "Buscando  …",
    "No results" : "Sin resultados",
    "Search for more users" : "Buscar más usuarios",
    "Add users, groups or circles" : "Añadir usuarios, grupos o círculos",
    "Add users or groups" : "Añadir usuarios o grupos",
    "Add users or circles" : "Añadir usuarios o círculos",
    "Add groups or circles" : "Añade grupos o círculos",
    "Add other sources" : "Añade otros orígenes",
    "Participants" : "Participantes",
    "Search or add participants" : "Buscar o añadir participantes",
    "An error occurred while adding the participants" : "Se ha producido un error al añadir los participantes",
    "An error occurred while fetching the participants" : "Ha ocurrido un error al recuperar los participantes",
    "Chat" : "Chat",
    "Details" : "Detalles",
    "Meeting ID: {meetingId}" : "ID de reunión: {meetingId}",
    "Your PIN: {attendeePin}" : "Tu PIN: {attendeePin}",
    "Display name: " : "Nombre para mostrar:",
    "Choose devices" : "Escoger dispositivos",
    "Attachments folder" : "Carpeta de adjuntos",
    "Privacy" : "Privacidad",
    "Share my read-status and show the read-status of others" : "Mostrar mi confirmación de lectura y ver la de los demás",
    "Sounds" : "Sonidos",
    "Play sounds when participants join a call or leave it" : "Reproducir un sonido cuando los participantes se unan o abandonen la llamada",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "En estos momentos los sonidos no se pueden reproducir en navegadores Safari, dispositivos iPad o iPhone debido a una restricción técnica impuesta por el fabricante.",
    "Keyboard shortcuts" : "Atajos de teclado",
    "Speed up your Talk experience with these quick shortcuts." : "Acelera tu experiencia de Talk con estos atajos rápidos.",
    "Focus the chat input" : "Foco en la entrada del chat",
    "Unfocus the chat input to use shortcuts" : "Quitar el foco de la entrada del chat para usar atajos",
    "Fullscreen the chat or call" : "Poner el chat o llamada a pantalla completa",
    "Search" : "Buscar",
    "Shortcuts while in a call" : "Atajos durante una llamada",
    "Video on and off" : "Vídeo encendido y apagado",
    "Microphone on and off" : "Micrófono encendido y apagado",
    "Space bar" : "Barra espaciadora",
    "Push to talk or push to mute" : "Pulsar para hablar o para silenciar",
    "Raise or lower hand" : "Levantar o bajar la mano",
    "Choose in which folder attachments should be saved." : "Escoge la carpeta en la que se guardarán los adjuntos.",
    "Select location for attachments" : "Seleccionar ubicación para los adjuntos",
    "Error while setting attachment folder" : "Error al fijar la carpeta para los archivos adjuntos",
    "Your privacy setting has been saved" : "Se han guardado tus ajustes de privacidad",
    "Error while setting read status privacy" : "Error al ajustar la privacidad de la confirmación",
    "Failed to save sounds setting" : "Fallo al guardar la configuración de sonidos",
    "Sounds setting saved" : "Confuguración de sonidos guardada",
    "Error while saving sounds setting" : "Error al guardar la configuración de sonidos",
    "Start call" : "Comenzar llamada",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud Talk se ha actualizado; debes recargar la página para poder iniciar una llamada o unirte a una.",
    "You will be able to join the call only after a moderator starts it." : "Podrás unirte a la llamada cuando la inicie un moderador.",
    "Conversation actions" : "Acciones de conversación",
    "Toggle fullscreen" : "Cambiar a pantalla completa",
    "Go to file" : "Ir al archivo",
    "Rename conversation" : "Renombrar conversación",
    "Mute others" : "Silenciar a los demás",
    "Exit fullscreen (F)" : "Salir de pantalla completa (F)",
    "Fullscreen (F)" : "Pantalla completa (F)",
    "Speaker view" : "Vista de orador",
    "Grid view" : "Vista en cuadrícula",
    "Send" : "Enviar",
    "Add more files" : "Añadir más archivos",
    "No unread mentions" : "No hay menciones sin leer",
    "Say hi to your friends and colleagues!" : "¡Saluda a tus amigos y colegas!",
    "Start a conversation" : "Iniciar una conversación",
    "You were mentioned" : "Te han mencionado",
    "Message without mention" : "Mensaje sin mencionar",
    "Mention myself" : "Mencionarme a mí mismo",
    "Mention room" : "Mencionar habitación",
    "The conversation does not exist" : "La conversación no existe",
    "Join a conversation or start a new one!" : "Únete a una conversación o inicia una nueva.",
    "No conversations found" : "No se han encontrado conversaciones",
    "Select conversation" : "Selecciona conversación",
    "Link to a conversation" : "Enlace a una conversación",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "Te has unido a la conversación en otra ventana o dispositivo. Nextcloud Talk no admite esto en la actualidad, por lo que se ha cerrado esta sesión.",
    "Join a conversation or start a new one" : "Únete a una conversación o empieza una nueva",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "La tarjeta de Deck se ha publicado en la <a href=\"{link}\">conversación</a> seleccionada",
    "No permission to post messages in this conversation" : "No tienes permiso para publicar mensajes en esta conversación",
    "An error occurred while posting deck card to conversation." : "Se ha producido un error al publicar la tarjeta de Deck en la conversación.",
    "Post to a conversation" : "Publicar en una conversación",
    "Post to conversation" : "Publicar en la conversación",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "Este navegador no es completamente compatible con Nextcloud Talk. Por favor, usa la última versión de Mozilla Firefox, Microsoft Edge, Google Chrome, Opera o Apple Safari.",
    "Nextcloud Talk was updated, please reload the page" : "Nextcloud Talk se ha actualizado. Por favor, vuelve a cargar la página",
    "Do not disturb" : "No molestar",
    "Away" : "Ausente",
    "Error while sharing file" : "Error al compartir archivo",
    "Not enough free space to upload file \"{fileName}\"" : "No hay espacio libre suficiente para subir el archivo \"{fileName}\"",
    "Error while uploading file \"{fileName}\"" : "Error al subir el archivo \"{fileName}\".",
    "An error happened when trying to share your file" : "Se ha producido un error al intentar compartir el archivo",
    "Could not post message: {errorMessage}" : "No se ha podido publicar el mensaje: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Error al unirte a la conversación. Prueba a recargar la página.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Estás intentando unirte a una conversación mientras tienes activa una sesión en otra ventana o dispositivo. Nextcloud Talk no admite esto en la actualidad. ¿Qué prefieres hacer?",
    "Join here" : "Unirte aquí",
    "Leave this page" : "Abandonar esta página",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud está en modo mantenimiento. Por favor, vuelve a cargar la página",
    "Sending signaling message has failed." : "Fallo al enviar el mensaje de señalización.",
    "Lost connection to signaling server. Trying to reconnect." : "Se ha perdido la conexión con el servidor de señalización. Intentando reconectar.",
    "Lost connection to signaling server. Try to reload the page manually." : "Se ha perdido la conexión con el servidor de señalización. Prueba a recargar manualmente la página.",
    "Establishing signaling connection is taking longer than expected …" : "El establecimiento de la conexión de señalización está tardando más de lo esperado…",
    "Failed to establish signaling connection. Retrying …" : "Fallo al establecer conexión de señalización. Volviendo a intentarlo…",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "No se ha podido establecer la conexión de señalización. Puede que algo esté mal en la configuración del servidor de señalización",
    "Default" : "Predeterminado",
    "Microphone {number}" : "Micrófono {number}",
    "Camera {number}" : "Cámara {number}",
    "Speaker {number}" : "Altavoz {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Parece que estabas hablando con el micrófono silenciado, por favor desactiva el modo silencio para que los demás te oigan.",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "No se ha podido establecer conexión con por lo menos un participante. En este caso, puede ser necesario un servidor TURN. Por favor, pregunte a su administrador para configurar uno, siguiendo {linkstart}esta documentación{linkend}.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Esto está tomando más tiempo de lo esperado. ¿Se han permitido (o rechazado) los permisos multimedia? Si es así, reinicie su navegador por favor, ya que el audio y el vídeo están fallando.",
    "Access to microphone & camera is only possible with HTTPS" : "Acceso a micrófono y cámara solo es posible con HTTPS",
    "Please move your setup to HTTPS" : "Por favor, cambia tu configuración a HTTPS",
    "Access to microphone & camera was denied" : "Acceso a micrófono y cámara fue rechazado",
    "WebRTC is not supported in your browser" : "Tu navegador no es compatible con WebRTC.",
    "Please use a different browser like Firefox or Chrome" : "Por favor, usa un navegador diferente, como Firefox o Chrome.",
    "Error while accessing microphone & camera" : "Error al acceder al micrófono y la cámara.",
    "This conversation is password-protected" : "Esta conversación está protegida con contraseña",
    "The password is wrong. Try again." : "La contraseña es errónea. Vuelve a intentarlo.",
    "Specify commands the users can use in chats" : "Especificar comando que los usuarios pueden usar en los chats",
    "TURN server" : "Servidor TURN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "El servidor TURN es usado como proxy en el tráfico de participantes detrás de un firewall.",
    "Signaling servers" : "Servidores de señalización",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Opcionalmente, se puede usar un servidor de señalización externo para instalaciones más grandes. Déjalo vacío para usar el servidor de señalización interno.",
    "%s Talk on your mobile devices" : "%s Talk en tus dispositivos móviles",
    "Join conversations at any time, anywhere, on any device." : "Únete a conversación en cualquier momento, en cualquier lugar, en cualquier dispositivo.",
    "Android app" : "App Android",
    "iOS app" : "App iOS",
    "New in Talk 6" : "Nuevo en Talk 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Las conversaciones individuales ahora son persistentes y ya no se pueden convertir en conversaciones de grupo. También, cuando uno de los participantes abandona la conversación, esta ya no se borra automáticamente. Solo si ambos participantes se van, la conversación se borra del servidor",
    "New in Talk 7" : "Nuevo en Talk 7",
    "New in Talk 8" : "Nuevo en Talk 8",
    "New in Talk 9" : "Nuevo en Talk 9",
    "{user} wants to talk with you" : "{user} quiere hablar contigo",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Chat y audio y vídeoconferencias usando WebRTC\n\n* 💬 **Integración de chats!** Nextcloud Talk incluye un chat de texto simple. Te permite compartir archivos desde tu Nextcloud y mencionar a otros participantes.\n* 👥 **Llamadas privadas, de grupo. públicas y protegidas con contraseña.** Simplemente invita a una persona, un grupo entero o envía un enlace público para invitar a una llamada.\n* 💻 **Compartir pantalla** Comparte tu pantalla con los participantes de tu llamada. Solo necesitas Firefox 52 (o más moderno) el último Edge o Chrome 49 (o posterior) con esta [extensión de Chrome](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integración con otras apps de Nextcloud** como Archivos, Contactos y Deck. Hay más por llegar.\n\nY estamos trabajando para las [próximas versiones](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Llamadas federadas](https://github.com/nextcloud/spreed/issues/21), para llamar a usuarios de otros Nextcloud",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Los usuario que ya no pueden usar Talk serán listados como participantes en sus conversaciones previas y también se mantendrán sus mensajes de chat.",
    "Signaling server URL" : "URL del servidor de señalización",
    "Error: Can not connect to server" : "Error: No se puede conectar al servidor",
    "UDP and TCP" : "UDP y TCP",
    "UDP only" : "solo UDP",
    "TCP only" : "solo TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "Un servidor TURN es usada para redirigirlo el tráfico de los participantes tras un cortafuegos. Si los participantes individuales no pueden conectar con otros, probablemente sea necesario un servidor TURN. Vea {linkstart}esta documentación{linkend} para instrucciones de ajuste.",
    "Share whole screen" : "Compartir la pantalla completa",
    "Share a single window" : "Compartir una sola ventana",
    "Mute audio (m)" : "Silenciar audio (m)",
    "Unmute audio (m)" : "Escuchar audio (m)",
    "Disable video (v)" : "Deshabilitar vídeo (v)",
    "Enable video (v)" : "Habilitar vídeo (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Active el vídeo (v) - Su conexión será brevemente interrumpida cuando active el vídeo la primera vez",
    "This conversation is read only" : "Esta conversación es de sólo lectura",
    "Conversation, " : "Conversación,",
    "Default location for attachments" : "Localización predeterminada para los adjuntos",
    "Select default location for attachments" : "Seleccione la localización predeterminada para los adjuntos",
    "Allow guests to join via link " : "Permite a los invitados unirse mediante un enlace",
    "Participant settings" : "Ajustes del participante",
    "Add participants to the conversation" : "Añadir participantes a la conversación",
    "Projects" : "Proyectos",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud Talk se ha actualizado; debes recargar la página para poder iniciar una llamada o unirte a una.",
    "Use speaker view" : "Usar vista de orador",
    "Share link" : "Compartir enlace",
    "Exit fullscreen (f)" : "Salir de pantalla completa (f)",
    "Fullscreen (f)" : "Pantalla completa (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "Hay muchos vídeos y no caben en la ventana. Maximiza la ventana o cambia a «vista de orador» para mejorar tu experiencia.",
    "Select a conversation to add to the project" : "Selecciona una conversación para añadirla al proyecto",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "El navegador que estás usando no es completamente compatible con Nextcloud Talk. Por favor, usa la versión más reciente de Mozilla Firefox, Microsoft Edge, Google Chrome o Apple Safari.",
    "Error while uploading file" : "Error al subir el archivo",
    "New in Talk 10" : "Nuevo en Talk 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} ha configurado Matterbridge para sincronizar esta conversación con otros chats.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Has configurado Matterbridge para sincronizar esta conversación con otros chats.",
    "{actor} updated the Matterbridge configuration." : "{actor} ha actualizado la configuración de Matterbridge.",
    "You updated the Matterbridge configuration." : "Has actualizado la configuración de Matterbridge.",
    "{actor} removed the Matterbridge configuration." : "{actor} ha eliminado la configuración de Matterbridge.",
    "You removed the Matterbridge configuration." : "Has eliminado la configuración de Matterbridge.",
    "E-mail of the user" : "Correo electrónico del usuario",
    "Remove" : "Quitar",
    "Bridge with other services" : "Enlace con otros servicios",
    "More info on Matterbridge." : "Más información en Matterbridge.",
    "Enabled" : "Habilitado",
    "Show matterbridge log" : "Mostrar registro de Matterbridge",
    "User name or e-mail address" : "Nombre de usuario o dirección de correo",
    "Add new bridged channel" : "Añadir nuevo canal enlazado",
    "{actor} set the description to \"%1$s\"" : "{actor} ha establecido la descripción como «%1$s»",
    "You set the description to \"%1$s\"" : "Has establecido la descripción como «%1$s»",
    "An administrator set the description to \"%1$s\"" : "Un administrador ha establecido la descripción como «%1$s»",
    "{actor} started Matterbridge." : "{actor} ha iniciado Matterbridge.",
    "You started Matterbridge." : "Has iniciado Matterbridge.",
    "{actor} stopped Matterbridge." : "{actor} ha detenido Matterbridge.",
    "You stopped Matterbridge." : "Has detenido Matterbridge.",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Un servidor TURN es usada para redirigirlo el tráfico de los participantes tras un cortafuegos. Si los participantes individuales no pueden conectar con otros, lo más probable es que sea necesario un servidor TURN. Vea {linkstart}esta documentación{linkend} para instrucciones de ajuste.",
    "Lower hand" : "Bajar la mano",
    "Raise hand" : "Levantar la mano",
    "You can not send messages to this conversation at the moment" : "Por el momento no puede enviar mensajes a esta conversación",
    "Add a description for this conversation" : "Añadir una descripción de esta conversación"
},
"nplurals=2; plural=(n != 1);");
